# class PluginInfoDialog | Plugin information dialog. More...
Full name | `KDB::PluginInfoDialog`
Definition | `#include <plugininfodlg.h>`
Inherits | KDialogBase (kdeui) [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- PluginInfoDialog (Plugin *plugin, QWidget *parent = 0L)
- ~PluginInfoDialog ()
- void setPlugin ( Plugin *plugin )

#### Public Static Methods

- static void showInfo ( Plugin *plugin, QWidget *parent = 0L)

## Detailed Description

Plugin information dialog.

This simple dialog presents all the informations related to the plugin that is given to the constructor. There is not much you can do with this dialog apart looking at the info

PluginInfoDialog (Plugin *plugin, QWidget *parent = 0L) | ### PluginInfoDialog

~PluginInfoDialog () | ### ~PluginInfoDialog

void setPlugin ( Plugin *plugin ) | ### setPlugin

void showInfo ( Plugin *plugin, QWidget *parent = 0L) | ### showInfo

[static]

- Version: kdbui 0.0.2
- Author: Michael Koch <m_kock@bigfoot.de>
- Generated: root@sparc.ports.openbsd.org on Wed May 2 09:49:12 2001, using kdoc 2.0a53.